@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishregularwebfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishboldwebfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishblackwebfont.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'friz';
  src: url("../../../fonts/friz/friz-quadrata-std-medium-5870338ec7ef8.otf") format("opentype");
  font-weight: 500;
  font-style: normal; }

.cbc-hero {
  height: 1545px;
  width: 100%;
  position: relative;
  background-color: #F5EEE1;
  overflow: hidden;
  padding-top: 150px; }
  .cbc-hero .main-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    width: 1142px;
    margin: 0 auto;
    position: relative; }
    .cbc-hero .main-content .logo-image {
      width: 209px;
      height: 173px;
      position: absolute;
      top: 0;
      -ms-flex-item-align: center;
          align-self: center; }
    .cbc-hero .main-content .text-image {
      width: 1142px;
      height: 612px;
      margin-top: 36px; }
    .cbc-hero .main-content .main-content-text {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      gap: 44px;
      padding-left: 110px; }
      .cbc-hero .main-content .main-content-text .stars-image {
        width: 44px;
        height: 44px; }
      .cbc-hero .main-content .main-content-text p {
        font-family: "carish", sans-serif;
        color: #00427A;
        font-size: 40px;
        line-height: 34px;
        text-align: center;
        font-weight: 900;
        width: 217px; }
      .cbc-hero .main-content .main-content-text a {
        display: block;
        width: 256px;
        height: 68px;
        line-height: 68px;
        font-family: "carish", sans-serif;
        font-size: 30px;
        font-weight: 700;
        color: #FABF47;
        background-color: #00427A;
        border-radius: 200px;
        text-decoration: none;
        text-align: center;
        cursor: pointer; }
      .cbc-hero .main-content .main-content-text .back-shape {
        display: none; }
  .cbc-hero .hero-bottom img {
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
    z-index: 5; }
  .cbc-hero .background-1 {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0; }
  .cbc-hero .mobile-1 {
    display: none; }
  .cbc-hero .beer-image {
    width: 34vw;
    height: 50vw;
    position: absolute;
    bottom: -2vw;
    right: 30vw;
    z-index: 3; }
  .cbc-hero .right-image {
    position: absolute;
    right: 0;
    top: 346px;
    z-index: 2; }
  .cbc-hero .left-image {
    position: absolute;
    left: 0;
    top: 495px;
    z-index: 2; }
  .cbc-hero .background-2 {
    position: absolute;
    left: 29px;
    top: 900px;
    z-index: 5; }
  @media screen and (max-width: 1700px) {
    .cbc-hero {
      height: 1130px; }
      .cbc-hero .main-content {
        width: 900px; }
        .cbc-hero .main-content .logo-image {
          width: 150px;
          height: auto;
          position: absolute;
          top: 0; }
        .cbc-hero .main-content .text-image {
          width: 60%;
          height: auto;
          margin-top: 10vw;
          -ms-flex-item-align: center;
              align-self: center; }
        .cbc-hero .main-content .main-content-text {
          gap: 30px; }
      .cbc-hero .background-1 {
        width: 100vw;
        bottom: 0; }
      .cbc-hero .mobile-1 {
        display: none; }
      .cbc-hero .beer-image {
        width: auto;
        bottom: 0; }
      .cbc-hero .right-image {
        right: -60px;
        top: 320px; }
      .cbc-hero .left-image {
        left: -50px;
        top: 650px; }
      .cbc-hero .background-2 {
        left: -30px;
        top: 880px;
        -webkit-transform: scale(0.8);
                transform: scale(0.8); } }
  @media screen and (max-width: 768px) {
    .cbc-hero {
      padding-top: 75px;
      height: -webkit-fit-content;
      height: -moz-fit-content;
      height: fit-content;
      overflow: visible; }
      .cbc-hero .main-content {
        width: 100%;
        padding-inline: 25px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-top: -14vw; }
        .cbc-hero .main-content .logo-image {
          width: 81px;
          height: 67px;
          position: unset; }
        .cbc-hero .main-content .text-image {
          width: 65vw;
          margin-top: 10vw; }
        .cbc-hero .main-content .main-content-text {
          margin-top: 45px;
          gap: 0;
          padding-left: 0;
          position: relative; }
          .cbc-hero .main-content .main-content-text .back-shape {
            display: block;
            position: absolute;
            top: -40px;
            left: 0;
            right: 0;
            width: 100%;
            z-index: 1; }
          .cbc-hero .main-content .main-content-text .stars-image {
            width: 25px;
            height: 25px;
            margin-bottom: 16px;
            position: relative;
            z-index: 2; }
          .cbc-hero .main-content .main-content-text p {
            font-size: 20px;
            line-height: 18px;
            font-weight: 900;
            width: 159px;
            margin-bottom: 20px;
            position: relative;
            z-index: 2; }
          .cbc-hero .main-content .main-content-text a {
            width: 137px;
            height: 33px;
            line-height: 33px;
            font-size: 16px;
            position: relative;
            z-index: 2; }
      .cbc-hero .background-1 {
        display: none; }
      .cbc-hero .mobile-1 {
        width: 100%;
        height: auto;
        -o-object-fit: contain;
           object-fit: contain;
        -webkit-transform: unset;
                transform: unset;
        display: block;
        position: absolute;
        top: 61vw;
        z-index: 0; }
      .cbc-hero .right-image {
        top: 260px;
        height: auto;
        width: 160px;
        right: -20px;
        -webkit-transform: rotate(13deg);
                transform: rotate(13deg); }
      .cbc-hero .left-image {
        left: -10px;
        top: 315px;
        width: 125px; }
      .cbc-hero .beer-image {
        width: 247px;
        height: 367px;
        position: relative;
        bottom: unset;
        right: unset;
        margin: auto;
        display: block;
        margin-top: -13vw;
        z-index: 3;
        -webkit-transform: translateX(15px);
                transform: translateX(15px); }
      .cbc-hero .hero-bottom img {
        position: absolute;
        top: 12px;
        left: 0;
        width: 100%;
        -webkit-transform: rotate(357.5deg);
                transform: rotate(357.5deg);
        z-index: 5; }
      .cbc-hero .background-2 {
        display: none; } }
